Subject: Re: Feedback
From: Pritish Nandi <[email-masked]>
To: deeksha <[email-masked]>
Cc: saurabh <[email-masked]>
Date: Mon, 10 Aug 2020 05:46:14 -0700 (MST)

Hi Deeksha, 

I have taken him thorugh Doha and JW today. I will take him thorugh TXT and Colo tomorrow. 

Regards, 
Pritish 

From: "Pritish Nandi" <[email-masked]> 
To: "deeksha" <[email-masked]> 
Cc: "saurabh" <[email-masked]> 
Sent: Monday, August 10, 2020 11:36:03 AM 
Subject: Re: Feedback 

Hi Deeksha, 

I am in office today and I will clear his doubts on the projects. 

Regards, 
Pritish 

From: "deeksha" <[email-masked]> 
To: "Pritish Nandi" <[email-masked]> 
Cc: "saurabh" <[email-masked]> 
Sent: Sunday, August 9, 2020 2:18:54 PM 
Subject: Re: Feedback 

Hi Pritish, 

I think training for Dipayan was done by Aditya and clearly there seem to be many gaps. Dipayan should be in office right now. Please call him and discuss this feedback with him and train him on these smaller processes to understand where the gaps are. 

Thanks 

Deeksha 

Sent from my iPhone 

On 9 Aug 2020, at 13:45, Pritish Nandi <[email-masked]> wrote: 

BQ_BEGIN

Hi Dipayan, 

Please see the feedback below on the chats you have taken on Doha, JW, or Colo. 

Doha - 

Chat ID: QESI9ZE1ML - When the customer is asking for monthly, quarterly, half-yearly, or yearly pricing we do not ask for dates for rental. We just take the details and escalate to the client who then sends them a quote. 
Chat ID: QEUIHZAHDX - Same mistakes as the 1st chat. 
Chat ID: QE1J1AI06T - We do provide lease services, lease to own, rental all sorts of contracts. The information you provided to the customer is incorrect. Also, when the customer has given his name and email, we should quickly us the Jot form to send the lead to the client. if he is asking for per month pricing then you can choose 30 days from the website and advise him the approximate pricing but still, you would have to send the lead. 
Chat ID: QE3JKAELT5 - Not sure why you have given our reservation number when we could have shared the pricing from the website. Also, this should have been escalated as a lead. 

Colo - 

Chat ID: QECITW412E - Incorrect information. You should have asked if he is an existing user of colocation. The login link on the website is only for existing users. If he is an existing user and cannot log in then he should send an email to [email-masked] or we can forward as well. 
Chat ID: QE2K4QHE68 - You only escalate to the support team when the customer has a technical issue with his existing server. For all sales and order queries, we send it to the sales team. Do not say you will send it to support for a sales order. 
Chat ID: QE9M3H6MVG - The deployment time for any server is within 24 hours. However, nicely handled. 
Chat ID: QEHM7JA7TZ - Did not answer customer questions and also you were not sure what he needed. You just took his details and escalated. This is incorrect. You should always answer the customer's question even if you are escalating. If you do not have the answer then say " I am sorry however, I do not have the information handy at this time. You can redirect the question to our sales team when they are in contact with you and they would be able to 
help better" 
Chat ID: QEIMFJMH98 - Good Chat 
Chat ID: QE8M7YTZ3C - Always apologize if the customer is saying that the sales team did not get back to them. 
Chat ID: QEKQL2S8D4 - This chat was never answered and it stayed with you for 9 mins. Why? 
Chat ID: QERQ3ISBLF - This chat was never answered and it stayed with you for 4 mins. Again what happened? 
Chat ID: QERQKIOHFJ - The customer is asking for a subnet mask and you have taken his details. Please note that we dop not entertain general questions. We only help to collect lead from a customer or help existing customers with server issues. 
Chat ID: QESQ8IPQ9V - The same customer came back asking for subnet mask and DNS for his TV and you escalated it as a lead. Incorrectly handled chat. As I said we close chats that are related to the general inquiry. We have a canned response for that. 

JW - 

Chat ID: QEFMGGZ5DP - Correctly handled. 

Please send me the list of doubts you may have with the projects. 

Regards, 
Pritish Nandi 

BQ_END